# List all OutboundTransfer objects

Returns a list of OutboundTransfers that match the provided filters.

## Request

```curl
curl -G https://api.stripe.com/v2/money_management/outbound_transfers \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-11-17.preview" \
  -d "status[0]"=processing
```

### Response

```json
{
  "data": [
    {
      "id": "obt_test_65OAfZuGepEX92sRECO16NybHIZ4SQ3LORe4rpuNGDIDb6",
      "object": "v2.money_management.outbound_transfer",
      "from": {
        "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO",
        "debited": {
          "value": 50,
          "currency": "usd"
        }
      },
      "to": {
        "payout_method": "usba_test_61NyccB7UY8KzlWh916NybHIZ4SQ3LORe4rpuNGDIRWC",
        "credited": {
          "value": 50,
          "currency": "usd"
        }
      },
      "delivery_options": {
        "bank_account": "automatic"
      },
      "amount": {
        "value": 50,
        "currency": "usd"
      },
      "statement_descriptor": "Stripe payout",
      "cancelable": true,
      "description": "Paying out Stripe earnings",
      "status": "processing",
      "status_transitions": {
        "canceled_at": null,
        "failed_at": null,
        "posted_at": null,
        "returned_at": null
      },
      "status_details": null,
      "created": "2023-04-26T23:19:35.123Z",
      "expected_arrival_date": "2023-04-28T00:00:00Z",
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZOeWJISVo0U1EzTE9SZTRycHVOR0RJKLnjpqIGMgZNKstJGOg6SJSQrFGi6Bb85dAepu7uG2MVwM9VElVM0ekthEzf2MRmX19dnfFuZpKcVeukNldg5CAYFdFCUWWc_AHfQyYgL7fSAUONrbxPhg",
      "livemode": false
    },
    {
      "id": "obt_test_65OAfYe4XKyMwZeHlcV16NybHIZ4SQ3LORe4rpuNGDIRZw",
      "object": "v2.money_management.outbound_transfer",
      "from": {
        "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO",
        "debited": {
          "value": 80,
          "currency": "usd"
        }
      },
      "to": {
        "payout_method": "usba_test_61NyccB7UY8KzlWh916NybHIZ4SQ3LORe4rpuNGDIRWC",
        "credited": {
          "value": 80,
          "currency": "usd"
        }
      },
      "delivery_options": {
        "bank_account": "automatic"
      },
      "amount": {
        "value": 80,
        "currency": "usd"
      },
      "statement_descriptor": "Stripe payout",
      "cancelable": false,
      "description": "Paying out Stripe earnings",
      "status": "canceled",
      "status_transitions": {
        "canceled_at": "2023-04-26T23:18:28.412Z",
        "failed_at": null,
        "posted_at": null,
        "returned_at": null
      },
      "status_details": null,
      "created": "2023-04-26T23:18:16.777Z",
      "expected_arrival_date": "2023-04-28T00:00:00Z",
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZOeWJISVo0U1EzTE9SZTRycHVOR0RJKLnjpqIGMgZ4ixuDAAY6SJQGxQoU7gIawmH6g8uvKmtgds_fctxW9OclrMHT0XrtLo5HV8bCBdjfFxZ9UIQqiEvXN78CMyXlPu5gyap_a3jtVVdFeid7vw",
      "livemode": false
    }
  ],
  "next_page_url": null,
  "previous_page_url": null
}
```

## Parameters

- `created` (timestamp, optional)
  Filter for objects created at the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_gt` (timestamp, optional)
  Filter for objects created after the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_gte` (timestamp, optional)
  Filter for objects created on or after the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_lt` (timestamp, optional)
  Filter for objects created before the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_lte` (timestamp, optional)
  Filter for objects created on or before the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `limit` (integer, optional)
  The maximum number of results to return.

- `page` (string, optional)
  The page token to use to retrieve the page being requested.

- `status` (array of enums, optional)
  Closed Enum. Only return OutboundTransfers with this status.
Possible enum values:
  - `canceled`
    A user canceled the OutboundTransfer before posting. Stripe returns the funds to the user by voiding the pending Transaction.

  - `failed`
    The OutboundTransfer failed to confirm. Stripe returns the funds to the user by voiding the pending Transaction.

  - `posted`
    The OutboundTransfer posted and funds have left the account. The underlying Transaction posts.

  - `processing`
    The OutboundTransfer starting state. Funds are “held” by a pending Transaction (but are still part of the current balance). The OutboundTransfer might be cancelable by the user, depending on the value of the cancelable field.

  - `returned`
    The OutboundTransfer failed to successfully arrive at the destination. Funds return to the user with a second posted Transaction attached to the same flow.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/outbound-transfers/list.md?query=data&api-version=2025-11-17.preview) (array of objects)
  The OutboundTransfers retrieved.

- `next_page_url` (string, nullable)
  The URL for the next page of results.

- `previous_page_url` (string, nullable)
  The URL for the previous page of results.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_page_token | Error returned when the page token provided in the OutboundPayments/OutboundTransfers list request is invalid. |
